.email_text {
	float: left;
	width: 300px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 25px;
	color: #600;
	margin-bottom: 15px;
	margin-top: 15px;
	line-height: 1.3;
}
.my_text {
	float: none;
	width: 300px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	color: #999;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	font-weight: 400;
}

.wrapper {
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #555555;
	overflow:hidden;
}
.soundcloud_player {
	width: 300px;
	float: left;
	padding-bottom: 10px;
}
.player_span {
	float: left;
	height: 350px;
	width: 100%;
	background-image: url(bg_2.gif);
	background-repeat: no-repeat;
}
.player_span2 {
	float: left;
	height: 350px;
	width: 100%;
	background-image: url(bg_3.gif);
	background-repeat: no-repeat;
}
.bandcamp_player {
	width: 400px;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	float: none;
	background-color: #FFF;
}
.two_col {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.left_box {
	float: left;
	height: 350px;
	width: 350px;
	background-color: #FFF;
	margin-bottom: 50px;
	background-image: url(bg_1.gif);
	clear: left;
	position: relative;

}
.rightboxr {
	float: right;
	width: 350px;
	height: 350px;
	background-color: #FFF;
	position: relative;

}
.col_container {
	width: 750px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.addthis {
	height: 20px;
	width: 90px;
	margin-right: auto;
	margin-left: auto;
	float: none;
}
.addthis_span {
	float: left;
	height: 20px;
	width: 100%;
}
.addthis_span2 {
	float: left;
	height: 90px;
	width: 100%;
}
.creditz {
	height: 60px;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF683A;
}
.creditz a {
	text-decoration: none;
	color: #F60;
}
